TAAS - Feature #271

Pax Type Changed
10/26/2023 07:44 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 10/27/2023
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Pax Type Changed

Description

Coding Pax Type Changed

History

#1 - 10/27/2023 12:56 PM - Junaid M

- Assignee changed from travvise Admin to Amal Pious

Commit Gui

#2 - 10/27/2023 03:12 PM - Amal Pious

- Status changed from New to Coding Started

- Start date changed from 10/26/2023 to 10/27/2023
- % Done changed from 0 to 40

#3 - 10/27/2023 07:15 PM - Amal Pious
- Status changed from Coding Started to New
- Assignee changed from Amal Pious to travvise Admin

- % Done changed from 40 to 0

GUI Change Done

#4 - 11/06/2023 03:10 PM - Junaid M

- Assignee changed from travvise Admin to Shahil Haris

#5 - 11/10/2023 10:08 AM - Shahil Haris
- Status changed from New to Coding Done

- % Done changed from 0 to 60

#6 - 11/10/2023 02:45 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED
1.ERROR WHILE CLEARING DATE AND SEARCH
Cannot read properties of null (reading 'getFullYear’)

2.ERROR WHILE ADDING RESPONSIBLE FIELD AS EMPLOYEE,ACCOUNT
Column 'vhr_responsible_name' does not belong to table Table.

#7 - 11/13/2023 09:43 AM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#8 - 11/13/2023 04:06 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

#9 - 11/14/2023 05:20 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#10 - 11/16/2023 04:12 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.ISSUE IN SHOWING ACTUAL TYPE,CURRENT TYPE OF PAX ON THE BASIS OF YEAR
2.SHOW THE FIELDS RESPONSIBLE,MAIN ACCOUNT,LINKED PAX IF WE ADDED ANY OF THEM IN PAX PROFILE

#11 - 11/20/2023 10:02 AM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#12 - 11/20/2023 11:48 AM - unnikannan S
TESTING DONE

#13 - 01/02/2024 06:13 PM - Anil KV
- Assignee changed from Shahil Haris to Amal Siby

#14 - 03/23/2024 05:26 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED
1.CLEAR DELETED PAX SHOWING IN LIST

#15 - 03/25/2024 10:33 AM - Junaid M

- Assignee changed from Amal Siby to Greeshma S

#16 - 03/25/2024 05:46 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#17 - 03/26/2024 04:42 PM - unnikannan S
TESTING DONE

#18 - 10/07/2024 09:31 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#19 - 11/25/2024 04:27 PM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done
